Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.testing.junit
Class SkipLog

    java.lang.Object
      org.hibernate.testing.junit.SkipLog

    public class SkipLog

extends Object

Well-known-location lookup for the test-skip log...

Author:
  Steve Ebersole

Field Summary
`static org.slf4j.Logger` | `LOG`

Constructor Summary
`SkipLog()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### LOG

    public static final org.slf4j.Logger LOG

Constructor Detail

### SkipLog

    public SkipLog()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.